body {
	/*background-color: #660000;*/
	background-image: url(../images/refreshed/WhiteOak1.jpg);
}

/* TOP NAV */
#topMenu #horizontal_nav a {
	display: block;
	background-color: #666666;
	background-image: url(../images/refreshed/tab.jpg);
	background-position: right;
	background-repeat: no-repeat;
	border-right: 1px solid white;
	color: white;
	padding: 6px 0px;
	float: left;
	font-family: Arial, Halvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	width: 100px;
	text-transform:uppercase;
}
#topMenu #horizontal_nav a:hover {
	text-decoration: none;
	background-image: url(../images/refreshed/tab_over.jpg);
	color: #FFFFFF;
}
#topMenu #horizontal_nav a.current {
	background-image: url(../images/refreshed/tab_hi.jpg);
	background-position: right;
	background-repeat: no-repeat;	
	color: #FFFFFF;
}

/* SIDE NAV */
#navcontainer {
	margin: 0px;
	padding: 0px;
	width: 160px;
	text-align: left;
	background-color:#AA864D;
}
#navcontainer ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#navcontainer li {
	border-bottom: 3px solid #FFFFFF;
}
#navcontainer li li {
	border-bottom: 1px solid #ECECEC;
	border-top: 1px solid #FFFFFF;
}
#navcontainer a {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	color: white;
	padding: 3px 10px;
	text-decoration: none;
}
#navcontainer a:hover {
	text-decoration:underline;
}
#navcontainer li a.current {
	text-decoration:underline;
}
#navcontainer li li a.current {
	text-decoration:underline;
}
#navcontainer li li a {
	display: block;
	text-transform:capitalize;
	color: #000000;
	padding: 3px 10px;
	text-decoration: none;
	background-color: #e8e8e8;
}

.page_title {
	border-bottom: 2px solid #3A2408;
	color: #3A2408;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	margin-bottom: 10px;
	line-height: normal;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 1.5;
}
.text div {
	margin-bottom: 7px;
}
.text a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #482c0a;
	font-weight: bold;
	text-decoration: underline;
}
.text a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #482c0a;
	font-weight: bold;
	text-decoration: none;
}
.footer {
	border-top: 1px solid #CCCCCC;
	padding-top: 7px;
}
.left_links {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.left_links a {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.left_links a:hover {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.copyright {
	color: white;
	margin: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	text-decoration: none;
	width: 800px;
}
.copyright a {
	color: #2E4B9C;
	text-decoration: none;
}
.copyright a:hover {
	color: #2E4B9C;
	text-decoration: none;
}
.qlogo, .qlogo a, .qlogo a:hover {
	font-family: Bookman Old Style, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #669900;
	text-decoration: none;
}
.jlogo, .jlogo a, .jlogo a:hover {
	font-family: Copperplate Gothic Bold, Verdan, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style: italic;
	font-weight: bold;
	color: white;
	text-decoration: none;
}.nav_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
